#
# device driver configuration for add-on drivers
#
mainmenu_option next_comment
comment 'Additional device driver support'

dep_tristate '   CIPE (Crypto IP Encapsulation)' CONFIG_CIPE $CONFIG_INET m
dep_tristate '   AEP SSL Accelerator support' CONFIG_CRYPTO_AEP $CONFIG_PCI m
dep_tristate '   Dell MegaRac remote access card support' CONFIG_MEGARAC m
dep_tristate '   iSCSI support (scsi-over-network)' CONFIG_SCSI_ISCSI $CONFIG_SCSI m


endmenu
